Activity log for bug #1834349

Date Who What changed Old value New value Message
2019-06-26 16:17:28 Matt Riedemann bug added bug
2019-06-26 16:41:32 Matt Riedemann summary Error updating resources for node ubuntu-bionic-ovh-bhs1-0008373888.: AttributeError: 'NoneType' object has no attribute 'flavorid' Error updating resources for node ubuntu-bionic-ovh-bhs1-0008373888.: AttributeError: 'NoneType' object has no attribute 'flavorid' - race with resize confirm
2019-06-26 16:41:45 Matt Riedemann tags resize resource-tracker
2019-06-26 17:38:35 OpenStack Infra nova: status New In Progress
2019-06-26 17:38:35 OpenStack Infra nova: assignee Matt Riedemann (mriedem)
2019-06-26 17:41:44 Matt Riedemann nova: importance Undecided Medium
2019-06-26 17:41:51 Matt Riedemann nominated for series nova/stein
2019-06-26 17:41:51 Matt Riedemann bug task added nova/stein
2019-06-26 17:41:58 Matt Riedemann nova/stein: status New Confirmed
2019-06-26 17:42:02 Matt Riedemann nova/stein: importance Undecided Medium
2019-07-31 15:04:53 OpenStack Infra nova: status In Progress Fix Released
2019-07-31 15:46:00 OpenStack Infra nova/stein: status Confirmed In Progress
2019-07-31 15:46:00 OpenStack Infra nova/stein: assignee Matt Riedemann (mriedem)
2019-08-02 14:29:57 OpenStack Infra nova/stein: status In Progress Fix Committed